## nxtomo 1.2.3

=== debian/changelog ===
nxtomo (1.2.3-3) unstable; urgency=medium

  * Drop /usr/lib/python3/dist-packages/build/lib/doc/conf.py
    (Closes: #1071101)

 -- Yadd <yadd@debian.org>  Thu, 16 May 2024 06:16:27 +0400

nxtomo (1.2.3-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 13 May 2024 11:06:47 +0400

nxtomo (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: #1070831)

 -- Yadd <yadd@debian.org>  Sun, 05 May 2024 13:57:30 +0400
