=== debian/control ===
Source: nxtomo
Section: python
Priority: optional
Maintainer: Debian Pan Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-python
 , python3-all
 , pybuild-plugin-pyproject
 , python3-pyunitsystem <!nocheck>
 , python3-setuptools
 , python3-silx <!nocheck>
 , python3-h5py <!nocheck>
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/debian/nxtomo
Vcs-Git: https://salsa.debian.org/debian/nxtomo.git
Homepage: https://gitlab.esrf.fr/tomotools/nxtomo
Rules-Requires-Root: no

Package: python3-nxtomo
Architecture: all
Depends: ${misc:Depends}
 , ${python3:Depends}
Description: Python API to edit NXtomo application
 NXtomo is a application definition for x-ray or neutron tomography raw data.
 .
 python3-nxtomo provide a friendly API to create and edit NXtomo application.
