=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=nxtomo
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	rm -rf debian/python3-nxtomo/usr/lib/python3*/dist-packages/debian \
		debian/python3-nxtomo/usr/lib/python3*/dist-packages/doc \
		debian/python3-nxtomo/usr/lib/python3.*/ \
		debian/python3-nxtomo/usr/lib/python3/dist-packages/build/lib/doc
