=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
searchmode=plain,\
repacksuffix=+ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
 https://gitlab.esrf.fr/tomotools/nxtomo/tags /tomotools/nxtomo/-/archive/v[\d\.]+/nxtomo-v?([\d\.]+)@ARCHIVE_EXT@
