## nxtomo 1.3.0.dev9

=== debian/changelog ===
nxtomo (1.3.0.dev9-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 15 Jan 2025 08:36:29 +0100

nxtomo (1.3.0.dev9-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 06 Dec 2024 16:26:18 +0100

nxtomo (1.2.3-4) unstable; urgency=medium

  * Reupload as source-only.

 -- Roland Mas <lolando@debian.org>  Mon, 13 May 2024 09:21:57 +0200
