## nxtomo 3.0.0~dev1

=== debian/changelog ===
nxtomo (3.0.0~dev1-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sun, 26 Oct 2025 21:45:11 +0100
