=== debian/control ===
Source: nxtomo
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 12),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-h5py,
 python3-pint,
 python3-setuptools,
 python3-silx,
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/python-team/packages/nxtomo.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nxtomo
Homepage: https://gitlab.esrf.fr/tomotools/nxtomo

Package: python3-nxtomo
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Powerful and user friendly API to create and edit NXtomo applications
 The goal of this project is to provide a powerful and user friendly
 API to create and edit NXtomo applications.
