=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Sat, 11 May 2024 19:29:10 +0200
export PYBUILD_NAME=nxtomo
%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian -name conf.py -delete
