=== debian/watch ===
# please also check http://pypi.debian.net/nxtomo/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/;s/\.dev/~dev/ \
http://pypi.debian.net/nxtomo/nxtomo-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
