## nxtomo 3.0.1

=== debian/changelog ===
nxtomo (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sun, 30 Nov 2025 14:43:34 +0100
